Subject: [saag] Brian Haberman's No Objection on draft-dukhovni-opportunistic-security-04: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Thu, 18 Sep 2014 06:17:13 -0700

Brian Haberman has entered the following ballot position for
draft-dukhovni-opportunistic-security-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-dukhovni-opportunistic-security/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I did not have the time to dig through all of the IETF Last Call
comments, so I am observing the process DISCUSSion with interest.

I do support the clarity issues raised by Adrian, Alissa, and Pete.